uuid: 0323e15a-53d9-4216-b5b1-0877ebfbeba9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_number_note
    - paragraphs.paragraphs_type.notes
id: paragraph.notes.field_number_note
field_name: field_number_note
entity_type: paragraph
bundle: notes
label: 'Numéros de la note'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
